#section-gm-1col1.f-ms { z-index:0; padding-left:20px; padding-top:60px; padding-right:20px; background-color:#000; border-bottom:solid #ccc 0px }
#area-gm-1col1.f-ms { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#module-gm-1col1.f-ms { width:100%; z-index:0; padding-left:20px; padding-right:20px; margin-left:-20px; margin-right:-20px }
#grid-gm-1col1.f-ms { width:100%; z-index:0; padding-top:5px }
#object-gm-1col4.f-ms { width:96.75%; z-index:0; padding:0px; margin-left:20px; margin-right:20px }
#logoGaragePlackaert20160428.f-ms { width:100%; vertical-align:bottom; overflow:hidden }
#section-gm-1col-mob.f-ms { z-index:0; padding-left:20px; padding-top:60px; padding-right:20px; background-color:#000; border-bottom:solid #ccc 0px; display:none }
#area-gm-1col-mob.f-ms { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto; display:none }
#module-gm-1col-mob.f-ms { width:100%; z-index:0; padding-left:20px; padding-right:20px; margin-left:-20px; margin-right:-20px; display:none }
#grid-gm-1col-mob.f-ms { width:100%; z-index:0; display:none }
#object-gm-1col-mob.f-ms { width:96.75%; z-index:0; padding:0px; margin-left:20px; margin-right:20px; display:none }
#logoGaragePlackaertmobile20160428.f-ms { width:100%; vertical-align:bottom; overflow:hidden; display:none }
#section-gm-1col-mob1.f-ms { z-index:0; padding-left:20px; padding-top:60px; padding-right:20px; background-color:#000; border-bottom:solid #ccc 0px; display:none }
#area-gm-1col-mob1.f-ms { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto; display:none }
#module-gm-1col-mob1.f-ms { width:100%; z-index:0; padding-left:20px; padding-right:20px; margin-left:-20px; margin-right:-20px; display:none }
#grid-gm-1col-mob1.f-ms { width:100%; z-index:0; display:none }
#object-gm-1col-mob1.f-ms { width:96.75%; z-index:0; padding:0px; margin-left:20px; margin-right:20px; display:none }
#specialistmobile.f-ms { width:100%; vertical-align:bottom; overflow:hidden; display:none }
#section-gm-1col-mob2.f-ms { z-index:0; padding-left:20px; padding-top:25px; padding-right:20px; background-color:#fff }
#area-gm-1col-mob3.f-ms { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#area-gm-1col-mob2.f-ms { width:100%; z-index:0; padding-left:20px; padding-right:20px; margin-left:-20px; margin-right:-20px }
#module-gm-1col-mob2.f-ms { width:100%; z-index:0 }
#object-gm-1col-mob2.f-ms { width:96.75%; z-index:0; padding:0px; margin-left:20px; margin-right:20px }
#bellgarageplanckaertbb11.f-ms { width:100%; overflow:hidden }
#object-gm-1col-mob3.f-ms { width:96.75%; z-index:0; padding:0px; margin-left:20px; margin-top:-42px; margin-right:10px }
#copyright-foto.f-ms { z-index:0; padding-bottom:25px; margin-left:20px; margin-right:15px }
#section-gm-hero-1col.f-ms { z-index:-1; padding-left:20px; padding-top:0px; padding-right:20px; background-color:#fff; background-size:cover }
#area-gm-hero-1col.f-ms { width:75%; max-width:1440px; z-index:0; margin-left:auto; margin-right:auto }
#module-gm-hero-1col.f-ms { z-index:0; padding-left:20px; padding-right:20px; margin-left:-20px; margin-right:-20px }
#grid-gm-hero-1col.f-ms { width:100%; z-index:0 }
#object-gm-1col1.f-ms { z-index:0; padding:0px 20px 10px; margin:0px 20px 2px }
#SLOGAN.f-ms { width:100%; z-index:0; float:left; clear:both; padding-bottom:20px }
#section-reasons.f-ms { width:100%; z-index:0; padding-left:0px; padding-top:0px; padding-right:0px; margin-left:auto; margin-right:auto; background-color:#dadada }
#area-reasons.f-ms { width:73.16%; z-index:0; padding:1.22%; margin-left:auto; margin-right:auto; overflow:hidden }
#section-2derde1.f-ms { min-height:157px; z-index:0; padding-bottom:10px }
#grid-4boxes-standard.f-ms { width:50%; z-index:0; float:left; clear:both }
#object-4boxes-9.f-ms { z-index:0; padding-top:10px; padding-right:20px; border-right:solid #ff0016 0px }
#grid-4boxes-mobile1.f-ms { width:45%; z-index:0; float:left; padding:20px; background-color:#fff }
#object-4boxes9.f-ms { height:230px; z-index:0; padding:0px }
#vinkje.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje1.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje2.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje3.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje4.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje5.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#grid-4boxes-mobile2.f-ms { width:45%; z-index:0; float:left; padding:20px; background-color:#fff; display:none }
#object-4boxes2.f-ms { height:230px; z-index:0; padding:0px; display:none }
#vinkje6.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje7.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje12.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#vinkje8.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje13.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#vinkje9.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje10.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#vinkje11.f-ms { left:0px; top:32px; width:20px; height:20px; min-height:13px; vertical-align:text-bottom }
#footer.f-ms { width:100%; z-index:0; padding-left:0px; padding-top:0px; padding-right:0px; margin-left:auto; margin-right:auto; background-color:#2f2923; border-top:dotted #ff0016 7px }
#m4.f-ms { width:73.16%; z-index:0; padding:1.22%; margin-left:auto; margin-right:auto; overflow:hidden; text-shadow:0px 1px 2px #000000 }
#m5.f-ms { min-height:157px; z-index:0; padding-bottom:10px }
#contactstandard.f-ms { width:35%; z-index:0; float:left; clear:both }
#m7.f-ms { z-index:0; padding-top:10px; border-right:solid #ff0016 0px }
#m8.f-ms { left:0px; top:0px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m9.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom; overflow:hidden }
#m10.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m11.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m12.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m13.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#contact-mobile.f-ms { width:40%; z-index:0; float:left; clear:both; overflow:hidden; display:none }
#m15.f-ms { z-index:0; padding-top:10px; border-right:solid #ff0016 0px; display:none }
#m16.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom; overflow:hidden }
#m17.f-ms { left:0px; top:0px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m18.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom; overflow:hidden }
#m19.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m20.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m21.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#m22.f-ms { left:4px; top:0px; width:17px; height:18px; min-height:18px; vertical-align:text-bottom }
#contact-tablet.f-ms { width:40%; z-index:0; float:left; clear:both; overflow:hidden; display:none }
#m32.f-ms { z-index:0; padding-top:10px; border-right:solid #ff0016 0px; display:none }
#m23.f-ms { width:40%; z-index:0; float:left; clear:both; display:none }
#m6.f-ms { width:23%; z-index:0; float:left }
#m14.f-ms { z-index:0; padding:10px 0px 0px; border-right:solid #ff0016 0px; text-shadow:0px 1px 2px #000000 }
#m24.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m25.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m26.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m27.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m28.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m29.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m30.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m31.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m41.f-ms { width:30%; z-index:0; float:left }
#m42.f-ms { height:242px; z-index:0; padding:10px 0px 0px; text-shadow:0px 1px 2px #000000 }
#m43.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m44.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m45.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m46.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m47.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m48.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m49.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m50.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m51.f-ms { width:30%; z-index:0; float:left; display:none }
#m52.f-ms { height:205px; z-index:0; padding:10px 0px 0px; display:none; text-shadow:0px 1px 2px #000000 }
#m53.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom; overflow:hidden }
#m54.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m55.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m56.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m57.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m58.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m59.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m60.f-ms { left:-80px; top:81px; width:17px; height:18px; min-height:13px; vertical-align:text-bottom }
#m61.f-ms { width:25%; z-index:0; float:left; display:none }
#m62.f-ms { height:174px; z-index:0; padding:10px 0px 0px; display:none; text-shadow:0px 1px 2px #000000 }
#m39.f-ms { width:12%; z-index:0; float:left }
#m40.f-ms { z-index:0; padding:10px 0px 0px; text-shadow:0px 1px 2px #000000 }
#EuroreparV3Lrvb.f-ms { width:88px; margin-left:auto; margin-right:auto; overflow:hidden }
#m33.f-ms { width:12%; z-index:0; float:left; padding-top:20px }
#m34.f-ms { height:109px; z-index:0; padding:10px 0px 0px; text-shadow:0px 1px 2px #000000 }
#m35.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#m36.f-ms { left:303px; top:0px; width:38px; height:38px; margin:0px }
#m1.f-ms { position:fixed; left:0; top:0; min-height:68px; z-index:999; background-color:#2b2525; opacity:0.9; right:0 }
#m2.f-ms { width:100%; height:66px; z-index:9999; padding-top:0px; padding-bottom:0px; opacity:0.95 }
@media screen and (max-width:1200px)
{
	#section-gm-1col1.f-ms { padding-left:10px; padding-right:10px }
	#area-gm-1col1.f-ms { width:95% }
	#module-gm-1col1.f-ms { padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px }
	#object-gm-1col4.f-ms { width:100%; margin-left:0px; margin-right:0px }
	#section-gm-1col-mob.f-ms { padding-left:10px; padding-right:10px }
	#area-gm-1col-mob.f-ms { width:95% }
	#module-gm-1col-mob.f-ms { padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px }
	#object-gm-1col-mob.f-ms { width:100%; margin-left:0px; margin-right:0px }
	#section-gm-1col-mob1.f-ms { padding-left:10px; padding-right:10px }
	#area-gm-1col-mob1.f-ms { width:95% }
	#module-gm-1col-mob1.f-ms { padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px }
	#object-gm-1col-mob1.f-ms { width:100%; margin-left:0px; margin-right:0px }
	#section-gm-1col-mob2.f-ms { padding-left:10px; padding-top:15px; padding-right:10px }
	#area-gm-1col-mob3.f-ms { width:95% }
	#area-gm-1col-mob2.f-ms { padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px }
	#object-gm-1col-mob2.f-ms { width:100%; margin-left:0px; margin-right:0px }
	#object-gm-1col-mob3.f-ms { width:100%; margin-left:0px; margin-top:0px; margin-right:0px }
	#copyright-foto.f-ms { padding:10px; margin-left:10px; margin-top:-50px; margin-right:10px }
	#section-gm-hero-1col.f-ms { padding:10px }
	#area-gm-hero-1col.f-ms { width:95% }
	#module-gm-hero-1col.f-ms { padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px }
	#object-gm-1col1.f-ms { padding:10px; margin:0px 10px }
	#area-reasons.f-ms { width:90% }
	#grid-4boxes-standard.f-ms { width:100% }
	#object-4boxes-9.f-ms { padding-right:0px; padding-bottom:20px; border-right:none; border-bottom:dotted #ff0016 2px }
	#grid-4boxes-mobile1.f-ms { width:100%; padding-left:0px; padding-top:0px; padding-right:0px }
	#object-4boxes9.f-ms { height:auto; padding-top:30px; margin-left:150px }
	#grid-4boxes-mobile2.f-ms { width:100%; padding-left:0px; padding-right:0px; padding-bottom:0px }
	#object-4boxes2.f-ms { height:auto; padding-top:30px; margin-left:150px }
	#m4.f-ms { width:90% }
	#contactstandard.f-ms { width:100%; display:none }
	#m7.f-ms { padding-bottom:20px; border-right:none; border-bottom:dotted #ff0016 2px; display:none }
	#contact-mobile.f-ms { width:50%; min-height:100px; overflow:visible }
	#contact-tablet.f-ms { width:99.91%; min-height:100px; overflow:visible; display:block }
	#m32.f-ms { padding-bottom:10px; margin-left:0px; border-right:none; border-bottom:dotted #ff0016 2px; display:block }
	#m23.f-ms { width:100%; overflow:hidden; display:block }
	#m6.f-ms { width:50%; padding-top:40px }
	#m14.f-ms { margin-left:20px; border-right:none }
	#m41.f-ms { width:50%; padding-top:20px }
	#m42.f-ms { height:auto; padding-top:30px }
	#m51.f-ms { width:60%; padding-top:20px }
	#m52.f-ms { height:auto; padding-top:30px }
	#m61.f-ms { width:50% }
	#m62.f-ms { height:auto; padding-top:15px; border-right:solid #315c99 0px }
	#m39.f-ms { width:100%; padding-bottom:20px }
	#m40.f-ms { padding-top:30px; margin-top:20px; border-top:dotted #ff0016 2px }
	#EuroreparV3Lrvb.f-ms { width:138px }
	#m33.f-ms { width:100%; padding-top:0px; padding-bottom:20px }
	#m34.f-ms { height:99px; padding-top:30px; margin-top:20px; border-top:dotted #ff0016 2px }
}
@media screen and (max-width:740px)
{
	#area-gm-1col1.f-ms { max-width:5359px }
	#area-gm-1col-mob.f-ms { max-width:5359px }
	#area-gm-1col-mob1.f-ms { max-width:5359px }
	#area-gm-1col-mob3.f-ms { max-width:5359px }
	#area-gm-hero-1col.f-ms { max-width:5359px }
	#area-reasons.f-ms { width:97.56% }
	#grid-4boxes-standard.f-ms { display:none }
	#object-4boxes-9.f-ms { display:none }
	#grid-4boxes-mobile2.f-ms { display:block }
	#m40.f-ms { width:100% }
}
@media screen and (max-width:600px)
{
	#section-gm-1col1.f-ms { padding-left:5px; padding-right:5px }
	#area-gm-1col1.f-ms { width:100%; display:none }
	#module-gm-1col1.f-ms { width:auto; padding-left:5px; padding-top:0px; padding-right:5px; display:none }
	#grid-gm-1col1.f-ms { display:none }
	#object-gm-1col4.f-ms { width:auto; padding-left:5px; padding-right:5px; padding-bottom:5px; margin-left:5px; margin-right:5px; display:none }
	#logoGaragePlackaert20160428.f-ms { display:none }
	#section-gm-1col-mob.f-ms { padding:0px; display:block }
	#area-gm-1col-mob.f-ms { width:100% }
	#module-gm-1col-mob.f-ms { width:auto; padding-left:5px; padding-top:0px; padding-right:5px }
	#object-gm-1col-mob.f-ms { width:96.97%; margin-left:5px; margin-right:5px }
	#section-gm-1col-mob1.f-ms { padding:0px; display:block }
	#area-gm-1col-mob1.f-ms { width:100% }
	#module-gm-1col-mob1.f-ms { width:auto; padding-left:5px; padding-top:0px; padding-right:5px }
	#object-gm-1col-mob1.f-ms { width:96.97%; margin-left:5px; margin-right:5px; background-color:#ccc }
	#specialistmobile.f-ms { width:93.75%; padding:10px }
	#section-gm-1col-mob2.f-ms { padding-top:5px; padding-bottom:0px }
	#area-gm-1col-mob3.f-ms { width:100% }
	#area-gm-1col-mob2.f-ms { width:auto; padding:0px }
	#object-gm-1col-mob2.f-ms { width:auto; margin-left:5px; margin-right:5px }
	#object-gm-1col-mob3.f-ms { width:auto; padding-left:5px; padding-right:5px; margin-left:5px; margin-top:0px; margin-right:5px }
	#copyright-foto.f-ms { margin-left:5px; margin-right:5px }
	#section-gm-hero-1col.f-ms { padding:0px 5px }
	#area-gm-hero-1col.f-ms { width:100% }
	#module-gm-hero-1col.f-ms { padding-left:5px; padding-right:5px; margin-left:-5px; margin-right:-5px }
	#object-gm-1col1.f-ms { padding:0px; margin:0px 5px 10px }
	#SLOGAN.f-ms { padding-top:0px; margin-top:0px; margin-bottom:0px }
	#area-reasons.f-ms { width:97.56% }
	#section-2derde1.f-ms { min-height:497px; margin-bottom:30px }
	#grid-4boxes-standard.f-ms { padding-top:5px; display:block }
	#object-4boxes-9.f-ms { display:block }
	#grid-4boxes-mobile1.f-ms { border-top:dotted #ff0016 2px; display:none }
	#object-4boxes9.f-ms { margin-left:20px; display:none }
	#grid-4boxes-mobile2.f-ms { border-top:dotted #ff0016 2px }
	#object-4boxes2.f-ms { padding-top:10px; padding-bottom:10px; margin-left:20px; display:block }
	#m4.f-ms { width:97.56% }
	#m5.f-ms { min-height:497px; margin-bottom:30px }
	#contactstandard.f-ms { padding-top:5px }
	#contact-mobile.f-ms { width:100%; padding-top:5px; display:block }
	#m15.f-ms { padding-left:0px; padding-bottom:20px; margin-left:20px; border-right:none; display:block }
	#contact-tablet.f-ms { width:100%; padding-top:5px; display:none }
	#m32.f-ms { padding-left:0px; padding-bottom:20px; margin-left:20px; border-bottom:none; display:none }
	#m23.f-ms { padding-top:5px; display:none }
	#m6.f-ms { width:100%; display:none }
	#m14.f-ms { padding-top:5px; display:none }
	#m41.f-ms { width:100%; border-top:dotted #ff0016 2px; display:none }
	#m42.f-ms { margin-left:20px; display:none }
	#m51.f-ms { width:100%; padding-top:10px; border-top:dotted #ff0016 2px; display:block }
	#m52.f-ms { width:93.59%; margin-left:20px; display:block }
	#m61.f-ms { width:100% }
	#m62.f-ms { padding-left:30px }
	#m35.f-ms { width:90% }
	#m2.f-ms { height:39px; margin-top:20px; margin-bottom:-20px }
}
